How to install supercollider-vim on Debian Unstable (Sid)